DocumentID: c693cb7dd8c8e3bec5e95f290329e0c0
TakenAt: 2013-11-26T15:47:35Z
TakenSrc: meta
UID: pqbcesb34sox8u54
Type: image
Title: Hartebeest / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 158
Lat: -33.614388
Lng: 25.816977
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/640
FNumber: 8
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, demo, eastern-cape, green, hartebeest, map, position, south, south-africa,
    sundays-river-valley
CreatedAt: 2020-06-03T09:09:47Z
UpdatedAt: 2021-02-21T21:36:56.529207764Z
